IDCVSSSummaryLast (major) updatePublished
CVE-2010-1660 7.5
SQL injection vulnerability in help-details.php in CLScript Classifieds Script allows remote attackers to execute arbitrary SQL commands via the hpId parameter.
17-08-2017 - 01:32 03-05-2010 - 13:51
Back to Top Mark selected
Back to Top